10000
max upgrade = 1

fog of war width = -10

start lifes = 5
start money = 21
count waves = 5

1. count enemies = 0
enemies start rate = 2.5
enemies speed = 9.0
wave time = 5.0
enemy boss = 0
count enemy types = 0
2. count enemies = 15
enemies start rate = 2.5
enemies speed = 9.0
wave time = 65.0
enemy boss = 0
count enemy types = 1
	1) goblin; health = 10; scale = 0.7; money = 1; damage = 1
3. count enemies = 20
enemies start rate = 1.9
enemies speed = 12.0
wave time = 60.0
enemy boss = 0
count enemy types = 1
	1) goblin; health = 15; scale = 1.0; money = 2; damage = 1
4. count enemies = 25
enemies start rate = 1.6
enemies speed = 13.0
wave time = 80.0
enemy boss = 0
count enemy types = 1
	2) goblin; health = 30; scale = 1.3; money = 3; damage = 1
5. count enemies = 1
enemies start rate = 3.0
enemies speed = 16.0
wave time = 30.0
enemy boss = 1
count enemy types = 1
	1) goblin; health = 180; scale = 1.9; money = 0; damage = 2
